サポート » インストール » 間違えてダウングレードし、最新に出来ず困っています

  • 解決済 kairinmaru

    (@kairinmaru)


    11月11日にWordPress 5.7.4 へ自動更新されたのですが、
    本日、誤って最新版の更新ボタンを押してしまい、
    WordPress 5.5.3にダウングレードしてしまいました。

    それっきり、ダッシュボードには「最新バージョンの WordPress をお使いです。」
    と表示されています。

    いつから気づいた時からずっと本来の最新版にアップグレードしても、
    ずーっとこの5.5.3が最新版として表示されていました。

    色々調べて、WP Downgrade プラグインを使って最新版にアップグレードしようかと思ったのですが、このプラグインの最終更新が1年前で終わっているのが気になって試すことができません。

    どうしたらよいのか、どなたかご教示いただけましたら幸いです。
    どうぞよろしくお願い致します。

    • このトピックはkairinmaruが9ヶ月前に変更しました。
  • トピック「間違えてダウングレードし、最新に出来ず困っています」には新たに返信することはできません。